Bug 1709888 - [abrt] lyx: std::__replacement_assert(): lyx killed by SIGABRT
Summary: [abrt] lyx: std::__replacement_assert(): lyx killed by SIGABRT
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lyx
Version: 29
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:dbd57d1fd611850382a5c588bcc...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-14 13:37 UTC by Paul Smith
Modified: 2019-07-08 22:57 UTC (History)
1 user (show)

Fixed In Version: lyx-2.3.3-1.fc30 lyx-2.3.3-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-08 01:08:37 UTC


Attachments (Terms of Use)

Description Paul Smith 2019-05-14 13:37:45 UTC
Description of problem:
After using the advanced find and replace and then doing undo, undo consecutively.

Version-Release number of selected component:
lyx-2.3.2-1.fc29

Additional info:
reporter:       libreport-2.10.0
backtrace_rating: 4
cmdline:        lyx
crash_function: std::__replacement_assert
executable:     /usr/bin/lyx
journald_cursor: s=2ab0b85143bd47b5971b5a1c953e6c3b;i=abc37;b=fae1f3fb6de943d3b6b31319752a3ded;m=2d79de59c;t=588d8cdab7643;x=f4fe498865a0b980
kernel:         5.0.14-200.fc29.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Fedora Update System 2019-06-27 09:03:39 UTC
FEDORA-2019-3fff100ebf has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-3fff100ebf

Comment 2 Fedora Update System 2019-06-27 09:04:20 UTC
FEDORA-2019-a41e87016c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a41e87016c

Comment 3 Fedora Update System 2019-06-28 18:25:06 UTC
lyx-2.3.3-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-3fff100ebf

Comment 4 Fedora Update System 2019-06-28 21:44:09 UTC
lyx-2.3.3-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a41e87016c

Comment 5 Fedora Update System 2019-07-08 01:08:37 UTC
lyx-2.3.3-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-07-08 22:57:16 UTC
lyx-2.3.3-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.